::: trix.models.esm.finetuning.ESMMultiHeadAttentionIA3Rescaling
::: trix.models.esm.finetuning.ESMAttentionBlockIA3Rescaling
::: trix.models.esm.finetuning.ESMTransformerIA3Rescaling
::: trix.models.esm.finetuning.build_esm_ia3_rescaling_with_head_fn
